﻿@model IEnumerable<shop.Models.Slider>

@{
    ViewBag.Title = "اسلایدر";
    Layout = "~/Areas/Admin/Views/Shared/_AdminLayout.cshtml";
}

    <div class="card">
        <div class="card-header bg-dark text-white">
            <div class="row">
                <div class="col-6 text-left mt-1">
                    اسلایدر 
                </div>
                <div class="col-6 text-right">
                    @Html.ActionLink("افزودن", "Create", "", new { @class= "btn btn-success" })
                </div>
            </div>
        </div>
        <div class="card-body">
            <table class="table table-hover">
                <tr>
                    <th>
                        @Html.DisplayNameFor(model => model.SliderTitle)
                    </th>
                   
                    <th>
                        @Html.DisplayNameFor(model => model.SlidetLink)
                    </th>
                    <th>
                        @Html.DisplayNameFor(model => model.SliderNotShow)
                    </th>
                    <th>عملیات</th>
                </tr>

                @foreach (var item in Model)
                {
                    <tr>
                        <td>
                            @Html.DisplayFor(modelItem => item.SliderTitle)
                        </td>
                    
                        <td>
                            @Html.DisplayFor(modelItem => item.SlidetLink)
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.SliderNotShow)
                        </td>
                        <td>
                            @Html.ActionLink("ویزایش", "Edit", new { id = item.Id }, new { @class = "btn btn-xs btn-outline-warning" }) |
                            @Html.ActionLink("جزئیات", "Details", new { id = item.Id }, new { @class = "btn btn-xs btn-outline-info" }) |
                            @Html.ActionLink("حذف", "Delete", new { id = item.Id }, new { @class = "btn btn-xs btn-outline-danger" })
                        </td>
                    </tr>
                }

            </table>
        </div>
    </div>



